body {color:rgb(138,138,138);font: 14px/20px "Trebuchet MS", Verdana, sans-serif;width:952px;margin:0 auto;}
h2 {font-size: 17px;margin-bottom:20px;}
a {color:rgb(1,175,238);text-decoration: none;font-size:19px;}
a2 {color:rgb(0,0,0);text-decoration: none;font-size:12px;}
header {height:175px;}
	.logo {float:left;text-indent:-9999px;background:url('imgs/logo.jpg');height:29px;width:233px;margin-top:73px;}
	.services {color:#c8c8c8;width:300; font-size: 10;float: right;margin-top:83px;}
.clientgrid {background:#dcdcdc;display:inline-block;float:left;margin:0 2px 2px 0;text-indent:-9999px;}
	.column1 {height:236px;}
	.column2 {height:474px;}
	.row1,.contact {width:236px;}
	.row2,.note {width:474px;}
	.negativerow {margin-top:-238px;}
.copy,.note,.contact,.awards {float:left;}
	.copy {margin:40px 0 0 0;margin-bottom:100px}
		.note {margin:0 154px 40px 40px;width:434px;}
		.contact {margin-right:40px;}
.awards {margin:40px;width:952px;padding-bottom:100px;}
	.awards ul {margin-bottom:30px;}
		.lastyear {float:right;width:515px;}
#fancybox-manual-a {background-image:url('imgs/gridbgimgs/home_grid_p3.jpg');}
#fancybox-manual-b {background-image:url('imgs/gridbgimgs/home_grid_gx.jpg');}
#fancybox-manual-c {background-image:url('imgs/gridbgimgs/home_grid_ctb.jpg');}
#fancybox-manual-d {background-image:url('imgs/gridbgimgs/home_grid_sff.jpg');}
#fancybox-manual-e {background-image:url('imgs/gridbgimgs/home_grid_barrett.jpg');}
#fancybox-manual-f {background-image:url('imgs/gridbgimgs/home_grid_barrett2.jpg');}
#fancybox-manual-g {background-image:url('imgs/gridbgimgs/home_grid_fnds.jpg');}
#fancybox-manual-h {background-image:url('imgs/gridbgimgs/home_grid_ourkids.jpg');}
#fancybox-manual-i {background-image:url('imgs/gridbgimgs/home_grid_wheelsup2.jpg');}
#fancybox-manual-j {background-image:url('imgs/gridbgimgs/home_grid_lipscomb.jpg');}
#fancybox-manual-k {background-image:url('imgs/gridbgimgs/home_grid_outpost2.jpg');}